.menu {
width: 100%;
height: 50px;
border: 1px solid black;
background-color: black;
color: gray;
text-align: center;
line-height: 50px;
}
.conteiner {
width: 100%;
margin-top: 10px;
}
.material {
width: 41%;
height: 250px;
border: 1px solid black;
background-color: black;
color: gray;
float: left;
margin-right: 30px;
}
.form {
width: 41%;
height: 250px;
border: 1px solid black;
background-color: #D3D3D3;
color: black;
float: left;
margin-right: 30px;
}
.photo1 {
width: 250px;
height: 250px;
border: 1px solid black;
background-color: green;
float: left;
text-align: center;
line-height: 250px;
}
.photo2 {
width: 730px;
height: 90px;
border: 1px solid black;
background-color: green;
float: left;
margin-top: 10px;
margin-right: 30px;
text-align: center;
line-height: 90px;
}
.knopka {
width: 25%;
height: 90px;
border: 1px solid black;
background-color: black;
color: gray;
float: left;
margin-top: 10px;
margin-right: 40px;
margin-left: 45px;
text-align: center;
line-height: 90px;
}
.content {
width: 68%;
height: 800px;
border: 1px solid black;
background-color: black;
color: gray;
float: left;
margin-top: 10px;
float: left;
margin-right: 33px;
}
.slaider {
width: 30%;
height: 800px;
border: 1px solid black;
background-color: black;
color: gray;
float: left;
margin-top: 10px;
text-align: center;
line-height: 800px;
float: left;
}
a {
text-decoration: none;
color: gray;
}
a:hover {
text-decoration: none;
color: white;

}



























